MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005679ATutorContentpublic2016-04-27 09:072016-06-30 17:43
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.2Fixed in Version2.2.2 
Summary0005679: stripslashes site title
DescriptionThe site title inserts slashes when there's an apostropy in it.
TagsNo tags attached.
Affects versionSVN
SVN Revision#75d1dab..26012ab
Attached Files

- Relationships

-  Notes
(0007398)
greg (administrator)
2016-04-29 18:33

Added stripslashes() to course titles, banners, description
(0007435)
greg (administrator)
2016-06-30 17:43

Close for 2.2.2

- Related Changesets
ATutor: master 26012ab3
Timestamp: 2016-04-29 18:33:28
Author: greg
Details ] Diff ]
5679 Added stripslashes() to course titles, banners, descriptions, to remove escaping
mod - include/header.inc.php Diff ] File ]
mod - include/html/browse.inc.php Diff ] File ]
mod - users/index.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-04-27 09:07 greg New Issue
2016-04-29 18:33 greg SVN Revision# => 75d1dab..26012ab
2016-04-29 18:33 greg Note Added: 0007398
2016-04-29 18:33 greg Status new => resolved
2016-04-29 18:33 greg Fixed in Version => 2.2.2
2016-04-29 18:33 greg Resolution open => fixed
2016-04-29 18:33 greg Assigned To => greg
2016-06-17 18:25 greg Changeset attached => ATutor master 26012ab3
2016-06-30 17:43 greg Note Added: 0007435
2016-06-30 17:43 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker